Skip to navigation

Revoke office's access to form group

View as Markdown

Revoke access to the form group formGroupId from the office officeId.

Permissions

You must have a role for which the canManageFormGroups permission is set to true.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

formGroupIdstringRequiredformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

officeIdintegerRequired
The id of the office. This is the id that the system generated when you created the office.
accountIdstringRequired

The globally unique identifier (GUID) for the account.

Response

Office was successfully removed from the form group

Errors

400
Bad Request Error
401
Unauthorized Error